body
{
    font-family: Î¢ÈíÑÅºÚ;
    font-size: 12px;
    color: Black;
    background-color: White;
    margin-top: 0px;
    margin-left: 0px;
}

.PanelRoll
{
    width: 40px;
    background-color: #FF9933;
}

.PanelRoll a
{
    color: White;
    font-weight: bold;
    border-top: 1px solid #000;
    text-decoration: none;
    padding: 8px 5px 8px 5px;
    display: inline-block;
}

.ChooseValue
{
    cursor: pointer;
}

.BillTop {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #199b9b;
    display: inline-block;
    height: 10px;
    width: 100%;
    border-bottom: 1px solid #336667; /*     border-top: 1px solid Red;     border-left: 1px solid Red;     border-right: 1px solid Red; */
    padding-top: 5px;
    padding-bottom: 5px;
    height: 20px;
    font-size: 16px;
    /*color: white;*/
}

.BillBottom
{
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: White;
    display: inline-block;
    height: 8px;
    width: 100%;
    border-bottom: 1px solid Red;
    border-left: 1px solid Red;
    border-right: 1px solid Red;
}
.Title
{
    float: left;
    padding-top: 6px;
    margin-right: 50px;
    font-size: 14px;
    font-weight: 900;
    color: #FFF;
}

.processDiv
{
    /* padding: 1px 1px 1px 1px;*/
    background-color: #fff;
    text-align: center;
    cursor: pointer;
}

.processDiv span
{
    font-weight: bold;
    width: 96%;
    border-radius: 1px;
    text-align: left;
    display: inline-block; /*  border-bottom: 1px solid Red; */ /*  border-top: 1px solid  #336667;*/
    height: 25px;
    padding-left: 35px;
    line-height: 25px;
    margin-left: -3px;
    font-family:Arial;
}

td
{
    font-family: Î¢ÈíÑÅºÚ, ËÎÌå;
    font-size: 12px;
    color: Black;
    background-color: White;
}

.ProjectPanelStyle_Parent
{
    position: relative;
    overflow: hidden;
    margin-left: 10px;
}


.ProjectPanelStyle
{
    background-color: White;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    font-family: Î¢ÈíÑÅºÚ, ËÎÌå;
    font-size: 12px; /*border: solid 1px Navy;*/
}

.ProcessPanelStyle
{
    position: relative;
    background: #FFF;
}

.ProcessLabelStyle
{
    position: absolute;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    text-align: left;
}

.ProcessReadonlyLabelStyle
{
    position: absolute;
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    text-align: left;
}


.NormalPanelStyle
{
    position: absolute;
    font-family: Î¢ÈíÑÅºÚ, ËÎÌå;
    font-size: 12px;
    color: Black;
}

.CtrlPanelStyle
{
    position: relative;
    font-family: Î¢ÈíÑÅºÚ, ËÎÌå;
    font-size: 12px;
    color: Black;
    text-align: right;
    vertical-align: middle;
    margin: 0px 0px 10px 0px;
    padding-top: 3px;
}

.NewCtrlPanelStyle
{
    position: relative;
    font-family: Î¢ÈíÑÅºÚ;
    font-size: 12px;
    color: Black;
    background-color: #D3D3D3;
    border-top: solid 1px Navy;
    text-align: right;
    vertical-align: middle;
}





.FieldPanelStyle
{
    position: absolute;
    font-family: Î¢ÈíÑÅºÚ, Arial;
    font-size: 12px;
}

.MaskEditorStyle_Div
{
    position: absolute;
}

.FieldLabelStyle_Div
{
    position: absolute;
}

.FieldLabelStyle
{
    /*  letter-spacing: -1px;*/
    font-family: Î¢ÈíÑÅºÚ,Arial;
    font-size: 12px;
}

.ButtonStyle
{
    /*     position: absolute;     font-family: Arial,Tahoma;     font-size: 11px;     background-color: #fcf2f0;     color: #e84422;     border-top-style: none;     border-right-style: none;     */
    cursor: hand;
}

.EditButtonStyle
{
    font-family: Arial;
    font-size: 12px;
    background-color: #fcf2f0;
    border: solid 1px #256CB4;
    border-top-style: none;
    border-right-style: none;
    color: #e84422;
    cursor: hand;
    height: 25px;
}

.BillEditButtonStyle
{
    font-family: Arial;
    font-size: 12px;
    background-color: #fcf2f0;
    border: solid 1px #256CB4;
    border-top-style: none;
    border-right-style: none;
    color: #e84422;
    cursor: hand;
    height: 21px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 25px;
    -moz-border-radius: 25px; /* Old Firefox */
    margin-left: 5px;
    margin-top: 5px;
}

.TextBoxReadonlyStyle_Div
{
    position: absolute;
}

.TextBoxReadonlyStyle
{
    font-family: Arial;
    font-size: 11px;
    border: inset 1px Black;
    background-color: #DCDCDC;
}

.DropDownListDivStyle
{
    position: absolute;
    font-family: Arial;
    font-size: 11px;
    cursor: hand;
}

.TextBoxStyle_Div
{
    position: absolute;
}

.TextBoxStyle
{
    font-family: Arial;
    font-size: 11px;
  /*  border: solid 1px Navy;*/
}

.TextBoxReadonlyStyleAdvC128c
{
    position: absolute;
    font-family: AdvC128c;
    font-size: 11px;
    border: inset 1px Black;
    background-color: #DCDCDC;
}

.TextBoxStyleAdvC128c
{
    position: absolute;
    font-family: Tahoma;
    font-size: 11px;
    border: solid 1px Navy;
}

.TextBoxStyleADC
{
    position: absolute;
    font-family: AdvC128c;
    font-size: 11px;
    border: solid 1px Navy;
}

.NormalTextBoxStyle
{
    font-family: Tahoma;
    font-size: 11px;
    border: solid 1px Navy;
    color: Black;
}

.NormalTextStyle
{
    font-family: Tahoma;
    font-size: 11px;
    border: solid 1px Gray;
    color: Black;
}

.NormalButtonStyle
{
    font-family: Arial;
    font-size: 11px;
    color: Black;
    border: solid 1px #888888;
}

.GridPanelStyle
{
    position: absolute;
}

.CheckBoxStyle_Div
{
    position: absolute;
}

.CheckBoxStyle
{
    font-family: Arial;
    font-size: 11px;
}

.MaskEditorStyle
{
    position: absolute;
    font-family: Arial;
    font-size: 11px;
  /*  border: solid 1px Navy;*/
}

.ComboPanelStyle .TextBoxStyle
{
    position: absolute;
    font-family: Arial;
    font-size: 11px;
    /*border: solid 1px Navy;*/
}

.ComboPanelStyle img
{
    margin-left: 0px;
}


.ComboPanelStyle
{
    position: absolute;
    font-family: Arial;
    font-size: 11px;
}

.ComboListStyle
{
    position: absolute;
    font-family: Arial;
    font-size: 11px;
    border: solid 1px Navy;
    border-top: none 0px Navy;
    background-color: #EEEEEE;
}

.ComboItemStyle
{
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    padding: 0px 5px 0px 5px;
    cursor: hand;
}

.ComboItemHighlightStyle
{
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    color: White;
    background-color: #4169E1;
    padding: 0px 5px 0px 5px;
    cursor: hand;
    border-top: inset 1px White;
    border-bottom: inset 1px White;
}

.ImageContainerStyle
{
    position: absolute;
    font-family: Arial;
    font-size: 12px;
    background-color: #DCDCDC;
    border: solid 1px Black;
}

.ListLinkStyle
{
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
}
.ListLinkStyle a
{
    font-family: Arial;
    font-size: 12px;
    color: Black;
    text-decoration: none;
}
.ListLinkStyle a:hover
{
    font-family: Î¢ÈíÑÅºÚ,Arial;
    font-size: 12px;
    color: Blue;
    text-decoration: underline;
}


.checkboxFive
{
    float: left;
    position: relative;
    margin-left: 2px;
}

.checkboxFive label
{
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
    background: #FFF;
    border: 1px solid #999;
}

.checkboxFive span
{
    font-weight: bold;
    margin-left: 20px;
    font-size: 14px;
}

.checkboxFive label:after
{
    opacity: 0;
    content: '';
    position: absolute;
    width: 12px;
    height: 7px;
    background: transparent;
    top: 3px;
    left: 3px;
    border: 3px solid #000;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.checkboxFive label:hover::after
{
    opacity: 0.5;
}

.checkboxFive input[type=checkbox]:checked + label:after
{
    opacity: 1;
}
